{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/menu/menu",
			"style": {
				"navigationBarTitleText": "菜谱",
				"enablePullDownRefresh": true
			}

		},
		{
			"path": "pages/add/add",
			"style": {
				"navigationBarTitleText": "添加食谱",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/count/count",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/me/me",
			"style": {
				"navigationBarTitleText": " ",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/add/Preview",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/search/search",
			"style": {
				"navigationBarTitleText": "搜索菜谱"
			}
		},
		{
			"path": "pages/search/list",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"subPackages": [{
		"root": "pageTwo",
		"pages": [{
				"path": "login/forgetPassword",
				"style": {
					"navigationBarTitleText": "密码",
					"enablePullDownRefresh": false

				}
			},
			{
				"path": "login/login",
				"style": {
					"navigationBarTitleText": "登录",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			}, {
				"path": "me/feedBack",
				"style": {
					"navigationBarTitleText": "意见反馈"
				}

			}, {
				"path": "me/userEdit",
				"style": {
					"navigationBarTitleText": "个人资料"
				}

			}, {
				"path": "me/record",
				"style": {
					"navigationBarTitleText": "饮食记录",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "me/recordetail",
				"style": {
					"navigationBarTitleText": "饮食详情",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "me/mymenu",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "me/menudetail",
				"style": {
					"navigationBarTitleText": "详情",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "me/foodlist",
				"style": {
					"navigationBarTitleText": "食材库",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "count/setting",
				"style": {
					"navigationBarTitleText": "设置",
					"enablePullDownRefresh": false,
					"disableSwipeBack": true
				}

			}, {
				"path": "count/KcalEdit",
				"style": {
					"navigationBarTitleText": "自定义卡路里",
					"enablePullDownRefresh": false
				}

				// }, {
				// 	"path": "count/food",
				// 	"style": {
				// 		"navigationBarTitleText": "食材库",
				// 		"enablePullDownRefresh": false
				// 	}

			},
			{
				"path": "count/everyMeal",
				"style": {
					"navigationBarTitleText": "餐食详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "count/search",
				"style": {
					"navigationBarTitleText": "食材搜索",
					"enablePullDownRefresh": false
				}

			},
			{
				"path": "webview/webview",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			},
			{
				"path": "setting/setting",
				"style": {
					"navigationBarTitleText": "设置",
					"enablePullDownRefresh": false

				}
			},
			{
				"path": "setting/password",
				"style": {
					"navigationBarTitleText": "修改密码",
					"enablePullDownRefresh": false

				}
			},
			{
				"path": "setting/email",
				"style": {
					"navigationBarTitleText": "删除账号",
					"enablePullDownRefresh": false

				}
			},
			{
				"path": "setting/phone",
				"style": {
					"navigationBarTitleText": "绑定手机号",
					"enablePullDownRefresh": false

				}
			},
			{
				"path": "me/menuEdit",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "count/everyDay",
				"style": {
					"navigationBarTitleText": "营养分析"
				}
			},
			{
				"path": "me/about",
				"style": {
					"navigationBarTitleText": "关于我们"
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#3CB383",
		"backgroundColor": "#f7f7f7"
	}, // 切换导航
	"tabBar": {
		"color": "#333",
		"selectedColor": "#3CB383",
		"backgroundColor": "#fff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/home01.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/count/count",
				"iconPath": "static/ji.png",
				"selectedIconPath": "static/ji01.png",
				"text": "计食"
			},
			{
				"pagePath": "pages/me/me",
				"iconPath": "static/me.png",
				"selectedIconPath": "static/me01.png",
				"text": "我的"
			}
		]
	},
	"uniIdRouter": {}
}